h1 {color:#ff0000; font-size:38px;margin-top:0px;margin-bottom:5px;}
h2 {color:#000099;font-size:18px;margin-top:0px;margin-bottom:5px;}
h3 {color:#000;font-size:35px;margin-top:0px;margin-bottom:5px;}
h4 {color:#134391;margin-top:20px;margin-bottom:5px;}

body {margin:0;background-color:#8d9ab0;text-align:center;color:#000;font-family:sans-serif;center;font-size:16px;background-image:url('background.png');background-attachment:fixed;background-repeat:no-repeat;background-size:contain;background-position:center;}
.main {background-color:#fff;opacity:0.8;padding:30px;width:95%;max-width:780px;margin:auto;margin-top:0px;box-sizing:border-box;}
table {margin:auto;width:98%;margin-top:15px;}
td {border:1px solid #999;padding:3px;vertical-align:top;}
th {padding:8px;background-color:#cbdcf7;color:#134391;border:1px solid #999;}
.l {text-align:left;}
.banner {background-color:#152f59;color:#fff;width:95%;max-width:780px;text-align:center;font-size:12px;padding:10px;box-sizing:border-box;margin:auto;}
a {text-decoration:none;color:#134391;}
a:hover {text-decoration:underline overline;}
